Subject: Ackanomic Digest V2 #215
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Thursday, July 24 1997        Volume 02 : Number 215

----------------------------------------------------------------------

Date: Wed, 23 Jul 1997 08:32:35 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Proposal 2258

This would require some tweaking to the Synod as well. 
I guess I can make the appropriate proposal

Niccolo Flychuck

On Tue, 22 Jul 1997, Acrobot wrote:

> Proposal 2258
> Capital Offices
> Malenkai
> 
> 
> {{[gist - create a 3rd class of offices called capital offices, which 
> are basically tradeable offices.  The current tradeable offices are
> hopelessly broken, this fixup will lay the groundwork for 2 new
> independent ideas:
> 
> 1) orgs owning offices
> 2) the office of sorceror as a tradeable office, expensive so that
> orgs would generally own one.
> 
> The groundwork here would also make it easier to create other cool
> tradeable offices (we could dump entities and gadgets, every empowered
> thing could be an office ;-) ]}}
> 
> - -----------------------------------------------------------------------
> 
> I.  Amend rule 401, "Offices, Commonalities", in the following ways:
> 
> 1) replace [at the top of the rule]
> 
> "
> Offices are named, unownable entities, unless the rules specify otherwise
> for a particular office.
> "
> 
> with:
> 
> "
> Offices are named, unownable entities, except for Capital Offices, which
> are Tradeable entities.
> " 
> 
> - ---------
> 
> 1a) Add the following to the end of the text of section (i):
> 
> "
> Players are the only entities eligible to serve as officers.
> "
> 
> [This is a bug now with tradebable offices and entities that may hold
> tradeable entities.  The next proposal will allow orgs to hold capital
> offices, but I want to decouple this groundwork from that proposal,
> because we may not want orgs to hold offices -- seperate vote.]
> 
> - ---------
> 
> 2) replace [in section (iv)]
> 
> "
> For any given Seat, there can be an "Acting" Officer only if the Seat
> is vacant.
> "
> 
> with:
> 
> "
> A Capital Office is never filled in an Acting capacity, except as described
> in rule 404.
> ";
> 
> and add the following to the end of section (iv):
> 
> "
> An entity never holds a particular seat in both an Acting capacity and
> a "normal" capacity.  If this ever appears to be the case, it is assumed
> that they are holding the office in an Acting capacity only.
> "
> 
> {{[rule 404 is impeachment.  The clause being replaced is wrong, we don't
> play that way, so either the game is broken, or something else neuters
> that clause (actually its the vacation rule with its godlike precedence,
> and the impeachment rule, which impeaches the officer before the IP is
> resolved).  IAC, we don't need it.  We need the gizz added to the end,
> unfortunately, for a couple of loopholes]}}
> 
> - --------
> 
> 3) Add "(except for Capital offices)" before the final period of section
> (vi), clause b) [this is the bit where terms will allow the officer to 
> act in an acting capacity until it is filled again.  We do *not* want
> this for capital offices, but it will win by intra-rule precedence]
> 
> - ---------
> 
> 4) Replace: 
> 
> "All offices are either Functional or Political." with:
> "All offices are either Functional, Political or Capital." 
> 
> [in section (x).  The default will remain political (I want to change
> that to a different word someday, like "fun" or something, but not here)];
> 
> and append the following to section (x):
> 
> "
> Capital Offices are filled by the owner of the Office, when the owner
> is an enitity eligible to hold Offices, otherwise such an Office remains
> vacant.
> "
> 
> - ----------
> 
> 5) Append the following to the end of the text of section (ii):
> 
> "It is possible that an office has no duties.";
> 
> and append the following to the end of the text of sectionb (iii):
> 
> "It is possible than an office has no privileges."
> 
> {{[this is brought about by CFJ 439.  While I think that CFJ should be
> judged FALSE, it raises an interesting point that this fixes]}}
> 
> - ------------------------------------------------------------------------
> 
> II.  Amend rule 404, "Offices, Impeachment", as follows [Impeachment
> of tradeable offices is horribly broken, IMO]:
> 
> 1) replace
> 
> "
> (iii) Upon submission of the IP, the Player in question shall no longer
> be considered to hold the Seat, instead filling an "Acting" role for the
> Office. There shall be no action taken to fill that Seat until the IP is
> resolved.
> "
> 
> with:
> 
> "
> (iii) Upon submission of the IP, and while it remains unresolved, the
> entity holding the Office shall be said to be holding it in an Acting
> capacity.
> "
> 
> 2) Append the following text to the end of section (v):
> 
> "
> If the office was a Capital Office, it is transferred Somewhere Else,
> and becomes unowned.
> "
> 
> - ------------------------------------------------------------------------
> 
> III.  Amend rule 593, "Ackanomic Research Guild", to replace:
> 
> "
> The Office of Wizard has one seat. This office is Tradeable, and is held 
> by the player who possesses the seat, if any. When this seat is vacant
> (and not buried), it is auctioned in a public Auction, with a minimum bid
> of A$100.
> "
> 
> with:
> 
> "
> The Office of Wizard is a Capital Office with one seat.  When the office
> is in the Treasury or Somewhere Else, itis auctioned in a public 
> Auction, with a minimum bid of A$100.
> "
> 
> - -------------------------------------------------------------------------
> 
> Amend rule 1040, "Party Hall" as follows [this thing has been amended 20
> times already :-)]:
> 
> 1) replace [at the top of the rule]:
> 
> "
> I. Party Hall is an Institution. Party Hall is in session when there are
> three or more Swingers.
> "
> 
> with:
> 
> "
> I. Party Hall is an Institution.  Party Hall is in session when at least
> 3 Swinger Offices are filled.
> "
> 
> {{[this wording change is important, because capital offices always
> exist in the treasury]}}
> 
> - -------
> 
> 2) Replace:
> 
> "
>     II. The number of members of Party Hall is equal to the number of 
> Parties plus the number of Capital Swingers plus one. Each member is a
> Political Officer known as a Swinger. The Office of Swinger is an Optional
> Political Office.
> "
> 
> with:
> 
> "
>     II. The number of members of Party Hall is equal to the number of 
> Parties plus the number of Capital Swingeroffices filled plus one. 
> Each member is an Officer known as a Swinger.  Capital Swingers are
> Capital Offices; otherwise the Office of Swinger is an Optional Political
> Office.
> " 
> 
> 3) Replace section III, subsection B with:
> 
> "
> B. Capital Swingers- 
> 
> Capital Swinger Offices are Capital Offices.  Whenever an enity that
> is any type of Swinger acquires a Capital Swimger's office, the newly
> acquired office is transferred to the Treasury.
> 
> The number of Capital Swinger offices that exist in the Treasury at
> any one time is 7 less the number of non-Warm Swinger Offices in
> Party Hall.  If there is ever a different amount in the Treasury,
> Capital Swinger offices are created or destroyed in the Treasury so
> that the proper number exist there.
> 
> If a Capital Swinger Office exists in the Treasury, then:
> 
> 1. Any player who is not currently a Swinger may announce eir desire
> to purchase an Office of Capital Swinger from the Treasury.
> 
> 2. An amount of A$ equal (100 + (Number of Swingers in Party Hall
> multiplied by 50)) is transferred from that player's account to the
> Treasury.
> 
> 3. The player names the Office a legal Ackanomic name; upon doing so,
> it is transferred from the Treasury to the player.
> 
> 4. A Capital Swinger may resign at any time. In such a case, the Office of 
> Swinger e resigned from is transferred to the Treasury.  All of the Party
> Chess pieces associated with it are destroyed.
> "
> 
> 4) Append the following to section V.:
> 
> "
> At the completion of this process, the Capital Swinger office in question
> is transferred to the Treasury.
> "
> 
> - --------------------------------------------------------------------------
> 
> Amend rule 255, "Vacationing", to replace:
> 
> "
> (including possible non-assignment) of these duties.
> "
> 
> with:
> 
> "
> (including possible non-assignment) of these duties (or the office).
> "
> 
> ------------------------------
> 
> End of Ackanomic Voting Digest V2 #124
> **************************************
> 

------------------------------

Date: Wed, 23 Jul 1997 10:07:10 -0400
From: jordan james <[email-masked]>
Subject: RE: Acka:  girlfrien

- -----Original Message-----
From:	Jason Orendorff [SMTP:[email-masked]]
Sent:	Tuesday, July 22, 1997 3:10 PM
To:	Ackanomic
Subject:	Acka:  girlfrien

My girlfriend has offered to bring me a lunch every day for the next two semesters I go to school if I quit Ackanomic.  What do you think?
Well, What kind of lunch is it?
- - Karma
- -- 
Chaos
considering it

------------------------------

Date: Wed, 23 Jul 1997 12:07:24 -0400 (EDT)
From: Benjamin Good <[email-masked]>
Subject: girlfriend schmirlfriend 

Excerpts from mail: 23-Jul-97 Ackanomic Digest V2 #214 by Ackanomic
[email-masked] 
> My girlfriend has offered to bring me a lunch every day for the next
> two semesters I go to school if I quit Ackanomic.  What do you think?
> 

don't do it!!! no chick is worth it (unless she's a playboy model or
something).
ben 

------------------------------

Date: Wed, 23 Jul 1997 11:36:06 -0600 
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Email

I hate reconfiguring email stuff.

Some of you may have noticed email coming from me last night, from
"[email-masked]".  concordia is my Linux box at home;
that's what it still thinks its name is.  What I would like to be able
to do is make it so that all outgoing mail has a "From:" line of
[email-masked], without having to change concordia's hostname.
At the moment I'm using a program called "popclient" to get my mail, and
"elm" to read it, write replies, and send it out again.  I can set a
Reply-To: header using an environment variable(I think), but I don't
think I can spoof the "From:" line the same way.  Anyone know a good way to
do that?  Without my having to email everything from Windows using Eudora?
(Bletch.)

Followups to comp.os.linux.mail.forgery.

- --
- --Alfvaen (Web page--http://www.terranet.ab.ca/~aaron/ ...for now)
Song In My Head--Andy Kim:Rock Me Gently
Current Book--Joel Rosenberg:The Silver Stone
A gallery of wisdom encased in shattered glass

------------------------------

Date: Wed, 23 Jul 1997 17:11:04 -0800
From: "Jerome Herrman" <[email-masked]>
Subject: acka: no mail 

Microsoft Mail v3.0 (MAPI 1.0 Transport) IPM.Microsoft Mail.Note
From: Jerome Herrman
To:  'acka'
Subject:  acka: no mail
Date: 1997-07-23 17:11
Priority: 3
Message ID: E90F17313503D111948C0060976638FA
Conversation ID: acka: no mail

- ------------------------------------------------------------------------------

I havent been getting any acka e-mail for about two days.  Is the volumn   
down or is there a problem?

Techno

While an intelligent blind funny detective from another planet was with a
team of kangeroos, one cosmic Russian from Indiana stole all the air.

------------------------------

Date: Wed, 23 Jul 1997 17:49:14 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: acka: no mail

Techno wrote:
> I havent been getting any acka e-mail for about two days.  Is the volumn   
> down or is there a problem?

The email volume has been very low the last two days.
You should still have gotten *some* acka e-mail.

/dev/joe

------------------------------

Date: Wed, 23 Jul 1997 19:12:09 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Resignations, part 1

To start my transition out of the game for an as-yet undetermined
length of time, I am resigning from the offices of scorekeeper and
bond-harfer, now that (1) the game and bond cycles are over, so the
most important duties are not going to be needed for a while, and (2)
Alfvaen has net access that isn't going to die tomorrow, and he
suggested that he could do at least these jobs.

The current scores are as follows, except that Mr. Lunatic Fringe has
one more point (one less negative point?) than shown below if CFCJ 140
did not exist -- this was before the bond cycle, but due to the wide
dispersal of his bonds, the point doesn't make a difference in anybody's
dividends last bond cycle.

Score	Ackanomic Name    Status Real Name
- -----	--------------      1234 -------------
9	Malenkai             A   (Randy Hall)
3	two-star             A   (Alexandre Muniz)
3	Robert Sevin         A   (Mitchell Harding)
3	Alfvaen              A   (Aaron Humphrey)
3	Guy Fawkes           A   (Robert Shimmin)
3	Vynd                 A   (John McCoy)
3	Rex Mundi            A   (Gavin Doig)
3	/dev/joe             A   (Joseph DeVincentis)
0	Chaos                A   (Jason Orendorff)
0	Techno               A   (Jerome Herrman)
0	ThinMan              A   (John Bollinger)
0	breadbox             A   (Brian Raiter)
0	Antimatter          AV   (Ross Morgan-Linial)
0	Atilla the Pun      AV   (Micah Smukler)
0	mr cwm               A   (Eric Murray)
0	CarsesraC            A   (Jeroen M.W. van Dijk)
0	Karma                A   (Jordan James)
0	AZTEC GOD            A   (Jesse Czaja)
0	Red Barn            AV   (Daniel Knapp)
0	Niccolo Flychuck     A   (Uri Bruck)
0	Darth Vader         RV   (Clair Viglione)
0	Ben                 NP   (Benjamin Good)
0	Dread Pirate Roberts Ag  (Hank Turowski)
0	Ace Rimmer           N   (Gregory McClune)
- -3	Voting Gnome         N   (Ed Graham)
- -3	fnord                A   (Michael J. Thomas)
- -4	Mr. Lunatic Fringe   A   (Phil Ackley)
- -7	Calvin N Hobbes     AV   (Thierry Joffrain)

Status:
Column 1: N=New R=Returning (for Pending players)
Column 1: N=New R=Returning A=Active n=Non-voting (for Vacationing players)
Column 2: A=Active, P=Pending, N=Non-voting, V=Vacation, I=On Ice, D=Dead
Other columns: v=Victory Eggplant, g=Chartreuse Goose,
f=Frobbed Widget of Yendor, i=Involuntary (last put-on-vacation)

The current bond holdings are as follows (the buried bonds do not yield
dividends):

Ace Rimmer: 100 Ace Rimmer
Alfvaen: 69 Alfvaen, 10 breadbox
Antimatter: 95 Antimatter
Atilla the Pun: 100 Atilla the Pun
AZTEC GOD: 100 AZTEC GOD
Ben: 100 Ben
breadbox: 82 breadbox
Calvin N Hobbes: 100 Calvin N Hobbes
CarsesraC: 100 CarsesraC
Chaos: 11 Alfvaen, 87 Chaos, 2 /dev/joe, 5 fnord, 2 Malenkai, 5 mr cwm, 3 Mr. Lunatic Fringe, 17 Niccolo Flychuck
Darth Vader: 100 Darth Vader
Dread Pirate Roberts: 100 Dread Pirate Roberts
/dev/joe: 90 /dev/joe, 2 Malenkai, 15 Techno, 10 ThinMan, 45 Voting Gnome
fnord: 1 breadbox, 2 /dev/joe, 93 fnord, 1 mr cwm, 1 Mr. Lunatic Fringe, 1 Robert Sevin, 1 two-star
Guy Fawkes: 75 Guy Fawkes
Karma: 100 Karma
Malenkai: 79 Malenkai
mr cwm: 2 breadbox, 5 Chaos, 1 fnord, 94 mr cwm, 5 Robert Sevin, 1 ThinMan
Mr. Lunatic Fringe: 5 Chaos, 1 Malenkai, 54 Mr. Lunatic Fringe, 3 Niccolo Flychuck, 50 Techno
Niccolo Flychuck: 5 Alfvaen, 5 breadbox, 2 Chaos, 5 /dev/joe, 5 Malenkai, 5 Mr. Lunatic Fringe, 50 Niccolo Flychuck, 5 Red Barn, 5 Robert Sevin, 5 Techno
Red Barn: 90 Red Barn
Rex Mundi:
Robert Sevin: 1 fnord, 1 Malenkai, 10 Mr. Lunatic Fringe, 85 Robert Sevin, 2 Vynd
Techno: 25 Mr. Lunatic Fringe, 30 Niccolo Flychuck, 30 Techno, 30 Voting Gnome
ThinMan: 5 Alfvaen, 10 Malenkai, 89 ThinMan
two-star: 5 Antimatter, 1 Chaos, 1 /dev/joe, 99 two-star, 5 Voting Gnome
Voting Gnome: 20 Voting Gnome
Vynd: 98 Vynd
Ackers: 4 Robert Sevin
Narf: 5 Red Barn
Markovian Dream: 25 Guy Fawkes
Odo on the Wormhole: 10 Alfvaen
RexBank: 100 Rex Mundi
Treasure 107: 2 Mr. Lunatic Fringe

/dev/joe

------------------------------

Date: Wed, 23 Jul 1997 19:13:40 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Resignations, part 1

I wrote:
> The current scores are as follows [...]

Whoops, those *were* the current scores before all those proposal results
came out.

/dev/joe

------------------------------

Date: Wed, 23 Jul 1997 22:25:10 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Resignations, part 1

I am appointing Alfvaen as Acting Bond-Harfer and Acting Scorekeeper.
A nomination begins now for each of these offices.  Alfvaen has
already volunteered, but he'll have to volunteer again privately.

I am announcing intent to resign the office of Financier.  This is
something I should have done a long time ago.

I am very much behind on my mail.  I am almost certain I will be
leaving the game soon.  I know I mentioned an interest in a few jobs
and so forth, but the game is too much for me right now (and probably
will be for the next year or so.)

I enjoyed it -- heck, still enjoy it-- far more than anyone has any
right to enjoy anything so fundamentally useless.  :o)

The problem that I see now is that either a fairly proficient Python
hacker has to come forth and claim the twin jobs of Promoter and
Tabulator, or the Acrobot will go down.  It won't be the first time we
lost a bot.

I personally feel that the Acrobot code is readable and maintainable,
but what do I know? 

More info later, gotta run.

- -- 
Chaos
silly

------------------------------

End of Ackanomic Digest V2 #215
*******************************